
<ion-header no-border>
    <div class="login-header ion-padding">
        <img class="logo-img" src="assets/icon/boy.png">
      </div>
</ion-header>

<ion-content>

  <div class="center">

    <div heading-column-lr>
      <h1 big-heading>Вход</h1>
    </div>

    <ion-label>
       <h2> Этот страница только для админов. Если вы не админ покинте ее. Спасибо за понимание!!!</h2>
    </ion-label>

    <div linespace></div>

    <ion-item transparent>
      <img icon-small src="assets/icon/boy.png" />
      <ion-input [(ngModel)]="user.email" placeholder="Username" type="text"></ion-input>
    </ion-item>


    <ion-item transparent>
      <img icon-small src="assets/icon/padlock.png" />
      <ion-input [(ngModel)]="user.pw" placeholder="Password" type="password"></ion-input>
    </ion-item>

    <div linespace></div>

    <ion-button color="primary" class="ion-button-class" shape="round" fill="solid" size="large" expand="block"
    (click)="signIn()">Вход</ion-button>
    <ion-button color="primary" class="ion-button-class" shape="round" fill="solid" size="large" expand="block"
    (click)="cancel()">Отмена</ion-button>
    

  </div>



</ion-content>
